actions: []
api_documentation: http://docs.ros.org/en/noetic/api/rm_vt/html
authors: ''
brief: ''
bugtracker: ''
depends:
- actionlib
- catkin
- nav_msgs
- rm_common
- rm_msgs
- roscpp
- sensor_msgs
- serial
- std_msgs
- tf2_geometry_msgs
depends_on: []
description: The rm_vt package
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__rm_control__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__rm_control__ubuntu_focal_amd64
license: BSD
maintainer_status: developed
maintainer_status_description: developed
maintainers: ch <3631676002@qq.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__rm_vt__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__rm_vt__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__rm_vt__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__rm_vt__ubuntu_focal_arm64__binary
repo_name: rm_control
repo_url: ''
srvs: []
timestamp: 1746526582.2003927
url: ''
vcs: git
vcs_uri: https://github.com/rm-controls/rm_control.git
vcs_version: master
